"use strict";
exports.__esModule = true;
var adjectives = [
    {
        "id": "ZMI_a1rkP",
        "adjective_type": 1,
        "hiragana": "ハンサム",
        "english": "handsome",
        "kanji": "ハンサム",
        "chapter": 8,
        "past": "ハンサム",
        "negative": "ハンサムじゃない",
        "past_negative": "ハンサムじゃなかった"
    },
    {
        "id": "wvKNDCtgZ",
        "adjective_type": 1,
        "hiragana": "きれい",
        "english": "beautiful; clean",
        "kanji": "綺麗",
        "chapter": 8,
        "past": "きれい",
        "negative": "きれいじゃない",
        "past_negative": "きれいじゃなかった"
    },
    {
        "id": "xQdcREkiw",
        "adjective_type": 1,
        "hiragana": "しずか",
        "english": "quiet",
        "kanji": "静か",
        "chapter": 8,
        "past": "しずか",
        "negative": "しずかじゃない",
        "past_negative": "しずかじゃなかった"
    },
    {
        "id": "tS6BVogNl",
        "adjective_type": 1,
        "hiragana": "にぎやか",
        "english": "lively",
        "kanji": "賑やか",
        "chapter": 8,
        "past": "にぎやか",
        "negative": "にぎやかじゃない",
        "past_negative": "にぎやかじゃなかった"
    },
    {
        "id": "ycBkN5VTF",
        "adjective_type": 1,
        "hiragana": "ゆうめい",
        "english": "famous",
        "kanji": "有名",
        "chapter": 8,
        "past": "ゆうめい",
        "negative": "ゆうめいじゃない",
        "past_negative": "ゆうめいじゃなかった"
    },
    {
        "id": "gwaRncx9w",
        "adjective_type": 1,
        "hiragana": "しんせつ",
        "english": "helpful; kind",
        "kanji": "親切",
        "chapter": 8,
        "past": "しんせつ",
        "negative": "しんせつじゃない",
        "past_negative": "しんせつじゃなかった"
    },
    {
        "id": "_xKUFxsRB",
        "adjective_type": 1,
        "hiragana": "げんき",
        "english": "healthy; energetic",
        "kanji": "元気",
        "chapter": 8,
        "past": "げんき",
        "negative": "げんきじゃない",
        "past_negative": "げんきじゃなかった"
    },
    {
        "id": "50kiC1bXI",
        "adjective_type": 1,
        "hiragana": "ひま",
        "english": "free (time)",
        "kanji": "暇",
        "chapter": 8,
        "past": "ひま",
        "negative": "ひまじゃない",
        "past_negative": "ひまじゃなかった"
    },
    {
        "id": "Y0t-h_LVi",
        "adjective_type": 1,
        "hiragana": "べんり",
        "english": "convenient",
        "kanji": "便利",
        "chapter": 8,
        "past": "べんり",
        "negative": "べんりじゃない",
        "past_negative": "べんりじゃなかった"
    },
    {
        "id": "jB8skZbWd",
        "adjective_type": 1,
        "hiragana": "すてき",
        "english": "fine; nice",
        "kanji": "素敵",
        "chapter": 8,
        "past": "すてき",
        "negative": "すてきじゃない",
        "past_negative": "すてきじゃなかった"
    },
    {
        "id": "vmxiEnTz8",
        "adjective_type": 0,
        "hiragana": "おおきい",
        "english": "large",
        "kanji": "大きい",
        "chapter": 8,
        "past": "おおきかった",
        "negative": "おおきくない",
        "past_negative": "おおきくなかった"
    },
    {
        "id": "vmKi4p0JE",
        "adjective_type": 0,
        "hiragana": "あたらし",
        "english": "new; fresh",
        "kanji": "新しい",
        "chapter": 8,
        "past": "あたらかった",
        "negative": "あたらくない",
        "past_negative": "あたらくなかった"
    },
    {
        "id": "RFmtH9Jg5",
        "adjective_type": 0,
        "hiragana": "ふるい",
        "english": "old (object)",
        "kanji": "古い",
        "chapter": 8,
        "past": "ふるかった",
        "negative": "ふるくない",
        "past_negative": "ふるくなかった"
    },
    {
        "id": "2iaBx3nsH",
        "adjective_type": 0,
        "hiragana": "いい (よい)",
        "english": "good",
        "kanji": "いい",
        "chapter": 8,
        "past": "いい (よいかった",
        "negative": "いい (よいくない",
        "past_negative": "いい (よいくなかった"
    },
    {
        "id": "yNOQiiMbQ",
        "adjective_type": 0,
        "hiragana": "わるい",
        "english": "bad",
        "kanji": "悪い",
        "chapter": 8,
        "past": "わるかった",
        "negative": "わるくない",
        "past_negative": "わるくなかった"
    },
    {
        "id": "yqyUp07jP",
        "adjective_type": 0,
        "hiragana": "あつい",
        "english": "hot",
        "kanji": "暑い",
        "chapter": 8,
        "past": "あつかった",
        "negative": "あつくない",
        "past_negative": "あつくなかった"
    },
    {
        "id": "Z0HGRlRLM",
        "adjective_type": 0,
        "hiragana": "さむい",
        "english": "cold (temp)",
        "kanji": "寒い",
        "chapter": 8,
        "past": "さむかった",
        "negative": "さむくない",
        "past_negative": "さむくなかった"
    },
    {
        "id": "05kXiWvTH",
        "adjective_type": 0,
        "hiragana": "つめたい",
        "english": "cold (to touch)",
        "kanji": "冷たい",
        "chapter": 8,
        "past": "つめたかった",
        "negative": "つめたくない",
        "past_negative": "つめたくなかった"
    },
    {
        "id": "-ADpZ6PIX",
        "adjective_type": 0,
        "hiragana": "むずかし",
        "english": "difficult",
        "kanji": "難しい",
        "chapter": 8,
        "past": "むずかかった",
        "negative": "むずかくない",
        "past_negative": "むずかくなかった"
    },
    {
        "id": "yZxbYdjPI",
        "adjective_type": 0,
        "hiragana": "やさし",
        "english": "easy",
        "kanji": "優しい",
        "chapter": 8,
        "past": "やさかった",
        "negative": "やさくない",
        "past_negative": "やさくなかった"
    },
    {
        "id": "PHJbME2P5",
        "adjective_type": 0,
        "hiragana": "たかい",
        "english": "tall; expensive",
        "kanji": "高い",
        "chapter": 8,
        "past": "たかかった",
        "negative": "たかくない",
        "past_negative": "たかくなかった"
    },
    {
        "id": "69BNl1byS",
        "adjective_type": 0,
        "hiragana": "やすい",
        "english": "cheap",
        "kanji": "安い",
        "chapter": 8,
        "past": "やすかった",
        "negative": "やすくない",
        "past_negative": "やすくなかった"
    },
    {
        "id": "hSYKYVdiE",
        "adjective_type": 0,
        "hiragana": "ひくい",
        "english": "low",
        "kanji": "低い",
        "chapter": 8,
        "past": "ひくかった",
        "negative": "ひくくない",
        "past_negative": "ひくくなかった"
    },
    {
        "id": "w-Lor52Hh",
        "adjective_type": 0,
        "hiragana": "おもしろい",
        "english": "interesting",
        "kanji": "面白い",
        "chapter": 8,
        "past": "おもしろかった",
        "negative": "おもしろくない",
        "past_negative": "おもしろくなかった"
    },
    {
        "id": "eAvldU3Na",
        "adjective_type": 0,
        "hiragana": "おいしい",
        "english": "delicious",
        "kanji": "美味しい",
        "chapter": 8,
        "past": "おいしかった",
        "negative": "おいしくない",
        "past_negative": "おいしくなかった"
    },
    {
        "id": "A3W5ta0MM",
        "adjective_type": 0,
        "hiragana": "いそがし",
        "english": "busy",
        "kanji": "忙しい",
        "chapter": 8,
        "past": "いそがかった",
        "negative": "いそがくない",
        "past_negative": "いそがくなかった"
    },
    {
        "id": "zGJM7FU",
        "adjective_type": 0,
        "hiragana": "たのしい",
        "english": "enjoyable",
        "kanji": "楽しい",
        "chapter": 8,
        "past": "たのしかった",
        "negative": "たのしくない",
        "past_negative": "たのしくなかった"
    },
    {
        "id": "bXcO2vQe2",
        "adjective_type": 0,
        "hiragana": "しろい",
        "english": "white",
        "kanji": "白い",
        "chapter": 8,
        "past": "しろかった",
        "negative": "しろくない",
        "past_negative": "しろくなかった"
    },
    {
        "id": "oUv2ztc-F",
        "adjective_type": 0,
        "hiragana": "くろい",
        "english": "black",
        "kanji": "黒い",
        "chapter": 8,
        "past": "くろかった",
        "negative": "くろくない",
        "past_negative": "くろくなかった"
    },
    {
        "id": "xIEyEyAwa",
        "adjective_type": 0,
        "hiragana": "あかい",
        "english": "red",
        "kanji": "赤い",
        "chapter": 8,
        "past": "あかかった",
        "negative": "あかくない",
        "past_negative": "あかくなかった"
    },
    {
        "id": "gmcOGYopd",
        "adjective_type": 0,
        "hiragana": "あおい",
        "english": "blue",
        "kanji": "青い",
        "chapter": 8,
        "past": "あおかった",
        "negative": "あおくない",
        "past_negative": "あおくなかった"
    },
    {
        "id": "wFzvtufLk",
        "adjective_type": 0,
        "hiragana": "かんたん",
        "english": "easy; simple",
        "kanji": "簡単",
        "chapter": 12,
        "past": "かんたかった",
        "negative": "かんたくない",
        "past_negative": "かんたくなかった"
    },
    {
        "id": "LJ6Uj8V0w",
        "adjective_type": 0,
        "hiragana": "ちかい",
        "english": "near",
        "kanji": "近い",
        "chapter": 12,
        "past": "ちかかった",
        "negative": "ちかくない",
        "past_negative": "ちかくなかった"
    },
    {
        "id": "3i1QKm-Db",
        "adjective_type": 0,
        "hiragana": "とおい",
        "english": "far",
        "kanji": "遠い",
        "chapter": 12,
        "past": "とおかった",
        "negative": "とおくない",
        "past_negative": "とおくなかった"
    },
    {
        "id": "pycp8qKdR",
        "adjective_type": 0,
        "hiragana": "はやい",
        "english": "fast; early",
        "kanji": "速い",
        "chapter": 12,
        "past": "はやかった",
        "negative": "はやくない",
        "past_negative": "はやくなかった"
    },
    {
        "id": "TmEZxiNpc",
        "adjective_type": 0,
        "hiragana": "おそい",
        "english": "slow; late",
        "kanji": "遅い",
        "chapter": 12,
        "past": "おそかった",
        "negative": "おそくない",
        "past_negative": "おそくなかった"
    },
    {
        "id": "V6rQom1Ix",
        "adjective_type": 0,
        "hiragana": "おおい",
        "english": "many (people); much",
        "kanji": "多い",
        "chapter": 12,
        "past": "おおかった",
        "negative": "おおくない",
        "past_negative": "おおくなかった"
    },
    {
        "id": "aWLST9tEh",
        "adjective_type": 0,
        "hiragana": "すくない",
        "english": "few (people); a little",
        "kanji": "少ない",
        "chapter": 12,
        "past": "すくなかった",
        "negative": "すくなくない",
        "past_negative": "すくなくなかった"
    },
    {
        "id": "EZczlKQcK",
        "adjective_type": 0,
        "hiragana": "あたたかい",
        "english": "warm",
        "kanji": "暖かい",
        "chapter": 12,
        "past": "あたたかかった",
        "negative": "あたたかくない",
        "past_negative": "あたたかくなかった"
    },
    {
        "id": "8Zuomh03e",
        "adjective_type": 0,
        "hiragana": "すずしい",
        "english": "cool (temp)",
        "kanji": "涼しい",
        "chapter": 12,
        "past": "すずしかった",
        "negative": "すずしくない",
        "past_negative": "すずしくなかった"
    },
    {
        "id": "7vY8v2wkH",
        "adjective_type": 0,
        "hiragana": "あまい",
        "english": "sweet",
        "kanji": "甘い",
        "chapter": 12,
        "past": "あまかった",
        "negative": "あまくない",
        "past_negative": "あまくなかった"
    },
    {
        "id": "0gqwe_wBS",
        "adjective_type": 0,
        "hiragana": "からい",
        "english": "hot (taste); spicy",
        "kanji": "辛い",
        "chapter": 12,
        "past": "からかった",
        "negative": "からくない",
        "past_negative": "からくなかった"
    },
    {
        "id": "J7eTv15AT",
        "adjective_type": 0,
        "hiragana": "おもい",
        "english": "heavy",
        "kanji": "重い",
        "chapter": 12,
        "past": "おもかった",
        "negative": "おもくない",
        "past_negative": "おもくなかった"
    },
    {
        "id": "FXHGA9lq2",
        "adjective_type": 0,
        "hiragana": "かるい",
        "english": "light (weight)",
        "kanji": "軽い",
        "chapter": 12,
        "past": "かるかった",
        "negative": "かるくない",
        "past_negative": "かるくなかった"
    },
    {
        "id": "y1atGPmZU",
        "adjective_type": 1,
        "hiragana": "たいへん",
        "english": "hard work",
        "kanji": "大変",
        "chapter": 13,
        "past": "たいへん",
        "negative": "たいへんじゃない",
        "past_negative": "たいへんじゃなかった"
    },
    {
        "id": "L-3P6dz3Y",
        "adjective_type": 0,
        "hiragana": "わかい",
        "english": "young",
        "kanji": "若い",
        "chapter": 16,
        "past": "わかかった",
        "negative": "わかくない",
        "past_negative": "わかくなかった"
    },
    {
        "id": "b0R3w6YvF",
        "adjective_type": 0,
        "hiragana": "ながい",
        "english": "long",
        "kanji": "長い",
        "chapter": 16,
        "past": "ながかった",
        "negative": "ながくない",
        "past_negative": "ながくなかった"
    },
    {
        "id": "IG8U4icSs",
        "adjective_type": 0,
        "hiragana": "みじかい",
        "english": "short",
        "kanji": "短い",
        "chapter": 16,
        "past": "みじかかった",
        "negative": "みじかくない",
        "past_negative": "みじかくなかった"
    },
    {
        "id": "e4Ugbk-vE",
        "adjective_type": 0,
        "hiragana": "あかるい",
        "english": "bright (light)",
        "kanji": "明るい",
        "chapter": 16,
        "past": "あかるかった",
        "negative": "あかるくない",
        "past_negative": "あかるくなかった"
    },
    {
        "id": "ehPFzK4oi",
        "adjective_type": 0,
        "hiragana": "くらい",
        "english": "dark (light)",
        "kanji": "暗い",
        "chapter": 16,
        "past": "くらかった",
        "negative": "くらくない",
        "past_negative": "くらくなかった"
    },
    {
        "id": "UNbJ9ZSRU",
        "adjective_type": 1,
        "hiragana": "たいせつ",
        "english": "important",
        "kanji": "大切",
        "chapter": 17,
        "past": "たいせつ",
        "negative": "たいせつじゃない",
        "past_negative": "たいせつじゃなかった"
    },
    {
        "id": "-Oimfy73L",
        "adjective_type": 0,
        "hiragana": "ねむい",
        "english": "sleepy",
        "kanji": "眠い",
        "chapter": 19,
        "past": "ねむかった",
        "negative": "ねむくない",
        "past_negative": "ねむくなかった"
    },
    {
        "id": "1uN5e_htk",
        "adjective_type": 0,
        "hiragana": "つよい",
        "english": "strong",
        "kanji": "強い",
        "chapter": 19,
        "past": "つよかった",
        "negative": "つよくない",
        "past_negative": "つよくなかった"
    },
    {
        "id": "3rHvr-5Vy",
        "adjective_type": 0,
        "hiragana": "よわい",
        "english": "weak",
        "kanji": "弱い",
        "chapter": 19,
        "past": "よわかった",
        "negative": "よわくない",
        "past_negative": "よわくなかった"
    },
    {
        "id": "tR_VSNAKU",
        "adjective_type": 1,
        "hiragana": "むだ",
        "english": "wasteful",
        "kanji": "無駄",
        "chapter": 21,
        "past": "むだ",
        "negative": "むだじゃない",
        "past_negative": "むだじゃなかった"
    },
    {
        "id": "p1iYFbP0Q",
        "adjective_type": 1,
        "hiragana": "ふべん",
        "english": "inconvenient",
        "kanji": "不便",
        "chapter": 21,
        "past": "ふべん",
        "negative": "ふべんじゃない",
        "past_negative": "ふべんじゃなかった"
    },
    {
        "id": "eMVIylSfO",
        "adjective_type": 0,
        "hiragana": "すごい",
        "english": "great; awful",
        "kanji": "凄い",
        "chapter": 21,
        "past": "すごかった",
        "negative": "すごくない",
        "past_negative": "すごくなかった"
    },
    {
        "id": "N-CGGRBbH",
        "adjective_type": 0,
        "hiragana": "さびしい",
        "english": "lonely",
        "kanji": "寂しい",
        "chapter": 23,
        "past": "さびしかった",
        "negative": "さびしくない",
        "past_negative": "さびしくなかった"
    }
];
exports["default"] = adjectives;
